<div class="top-countries">
  <div class="countries">
      <div class="countries-header">TOP COUNTRIES BY SESSION <i class="bi bi-question-circle" [wjTooltip]="countrySessionTooltip" [wjTooltipPosition]="6"></i></div>
  </div>
  <div class="countries countries-list">
      <div *ngFor="let country of countryData" class="country-item">
          <div><b>{{ country.name }}</b></div>
          <div>Total Visits: {{ country.visits }}k</div>
          <div>Percentage: {{ country.percentage }}%</div>
          <div class="country-subtotal-gauge">
              <wj-linear-gauge #theGauge [isReadOnly]="true" [min]="0" [max]="maxVisits" [value]="country.visits" [showRanges]="false">
              </wj-linear-gauge>
          </div>
      </div>
  </div>
</div>
